.slide
{
    background-image: url('../App_Themes/Imgs/Home/HRM.png');
    width:100%;
    height:550px;
}
.slide2
{
    background-image: url('../App_Themes/Imgs/Home/ACC.png');
    width:100%;
    height:550px;
}
.flow
{
    width: 100%;
    height: 200px;
    background-color: #1570A6;
}
/**********************Tin tức mới nhất ở Trang chủ**************************/
.div_last_news
{
    width:100%;
}
.grdMaster
{
	width:100%;
	border-width:0px;
	background-color:White;
}
/*Loại tin tức*/
.type_news1
{
	height:20px;
	margin-right:10px;
	padding-left:10px;
	padding-top:3px;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#D2D2D2; /*a3c0e8;*/
}
.type_news2
{
	height:20px;
	margin-right:10px;
	padding-left:6px;
	padding-top:3px;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#a3c0e8;
}

.type_news_gui
{
	height:20px;
	border-bottom:1px solid #A3C0E8;
	/*background-color:#1e79b2;*/
	
}
/*Loại tin tức -> a*/
.type_news1 a, .type_news2 a, .type_news_gui a
{
	font-weight: bold;
	text-decoration: none;
	/*color:#0b38b9;*/
	color:#f78119;
	/*font-size:10pt;*/
	font-size:1em;
}
.type_new_corner
{
    height:100%;
    width:80px;
    background-color:#1e79b2;
    padding-left:5px;
    padding-top:1px;
    border-radius: 0px 7px 0px 0px
    
}
.type_new_corner a
{
    margin:auto;
    vertical-align:middle;
}
/*Loại tin tức -> Rê chuột*/
.type_news1 a:hover, .type_news2 a:hover
{
	/*color:#0b38b9;*/
	color:#f78119;
}
/*Loại tin tức -> Đã click*/
.type_news1 a:visited, .type_news2 a:visited, .type_news_gui a:visited
{
	/*color:#0b38b9;*/
	color:#f78119;
}
/*Vắn tắt nội dung tin tức*/
.news_content
{
	padding: 0px;
	/*height: 148px;*/
	overflow: hidden;
}
/*Tiêu đề tin tức*/
.title_news a
{
	font-weight:bold;	
	text-decoration:none;
	margin-bottom:4px;
	color:Black;
	font-size:9pt;
}
/*Tiêu đề tin tức ->Rê chuột*/
.title_news a:hover
{
	text-decoration:underline;	
}
/*Tiêu đề tin tức -> Đã click*/
.title_news a:visited
{
	color:Gray;
}
/*Định nghĩa hình ảnh cho tin tức mới nhất*/
.last_news_img
{
	border: inherit; height: 105px; width: 130px;
}
.news_html
{
	padding-top:5px;
	padding-left: 5px;
	padding-right:10px;
	color: #141313;
	text-align:justify;
	font-size:small;
}
.news_html div
{
	color:Gray;
}
.news_html a
{
	color:#1E90FF;
	text-decoration:none;
	padding-top:5px;
}
.news_html a:hover 
{
	color:Red;
}
.news_html a:visited
{
	color:#1E90FF;
}
.link_news
{
	padding-top:2px;
	padding-left:5px;
	text-align:justify;
	padding-right:5px;
}
/*Màu chữ các tin gần đây*/
.link_news a
{
	text-decoration:none;	
	color:Black;
	text-align:justify;
	font-size:small;
}
/*Các tin gần đây -> Rê chuột */
.link_news a:hover
{
	 text-decoration:underline;
	 color:#f19128;
}
/*Các tin gần đây -> Đã click */
.link_news a:visited
{
	color:Gray;
}
.master_box
{
    font-size:12pt;
    color:White;
    margin-left:20px;
    text-decoration:none;    
}
.master_box div a:hover
{
    color:#F78119;    
}